### Function

# Gimp value_dup_object_array

#### Declaration [src]

    GObject**
    gimp_value_dup_object_array (
      const GValue* value
    )

#### Description

No description available.

#### Parameters

`value` | `GValue`
| A `GValue` holding a object `GimpObjectArray`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GObject`
| A deep copy of the array of objects.
| The caller of the function takes ownership of the data, and is responsible for freeing it.